关于PHP版本问题
2019-02-24 18:15:46
解攀
  • 访问次数: 4
  • 注册日期: 2019-02-21
  • 最后登录: 2019-02-24
  • 当前积分: 61
  • 门派等级: 无门派

1、网站系统在php7.1及以下版本中可以正常使用,但是在php7.2及以上版本中显示不正常,安装号以后,后台显示正常,但是前台页面显示空白!

2、不知道为什么插件无法下载。后台进入云平台下载静态化插件时,价格是0.0,但是跳转到支付宝付款时,无法正常付款,因此无法购买下载!

请问可以如何解决?谢谢

沙发
2019-02-25 18:21:09
石洋洋
  • 访问次数: 892
  • 注册日期: 2013-11-25
  • 最后登录: 2019-03-22
  • 当前积分: 284
  • 门派等级: 无门派

1、目前支持的php版本是 5.3-5.6、7.0、7.1 暂时不支持7.2版本。

2、静态化这个插件是需要用积分购买的,所以价格会显示0。可以到蝉知官网进行相应的下载,下载网址: https://www.chanzhi.org/extension-viewExt-194.html

1/1